@charset "utf-8";
/* CSS Document - Pousada Orquidário */

/* Import Font Face */
@font-face {
    font-family: 'Romana';
    src: url('../fonts/romanab-webfont.eot');
    src: local('☺'),url('../fonts/romanab-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/romanab-webfont.woff') format('woff'),
         url('../fonts/romanab-webfont.ttf') format('truetype'),
         url('../fonts/romanab-webfont.svg#romana_btbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*  Font Face  */

/* CSS reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
html,body {	margin:0; padding:0; overflow-x:hidden; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
/* CSS reset - Fim */

body { font-family:Tahoma, Geneva, sans-serif; font-size:12px; background-color:#000; color:#333;}

header { width:100%; height:133px; float:left; display:inline; clear:both; background-image:url(../imagens/bg_header.gif); position:relative; }

header #center { width:100%; height:133px; float:left; display:inline; clear:both; position:relative; margin:0 0 0 -489px; left:50%; }

.logo { width:222px; height:104px; float:left; clear:both; display:inline; margin:10px 0 0 8px; background-image:url(../imagens/logo_pousada_orquidario.gif); }

#menu { width:646px; height:62px; float:left; display:inline; margin:67px 0 0 104px; }
#menu ul { width:646px; height:62px; float:left; }
#menu li { width:auto; height:62px; float:left; display:inline; }
#menu li a { width:auto; height:62px; float:left; clear:both; display:inline; padding:0 14px 0 14px; line-height:62px; font-family:'Romana'; font-size:20px; color:#00661A; text-decoration:none; }
#menu li a:hover { background-color:#EC3237; color:#FFF; -moz-border-radius: 6px; /* Firefox */ -webkit-border-radius: 6px; /* Safari e Chrome */  border-radius: 6px; /* Opera 10.5+ */ behavior: url(ie-css3.htc); }

#main { width:100%; height:auto; float:left; display:inline; clear:both; background-image:url(../imagens/inicial/foto_orquidario_1.jpg);}

footer { width:100%; height:36px; background-image:url(../imagens/bg_footer.gif); background-repeat:repeat-x; border-top:1px #444 solid; position:fixed; top:100%; margin:-36px 0 0 0; z-index:3; background-color:#FFF; }
footer #center { width:980px; height:36px; line-height:30px; float:left; display:inline; clear:both; position:relative; margin:0 0 0 -489px; left:50%; color:#FFF;}
footer #center span { width:640px; height:30px; line-height:30px; float:left; display:inline; } 
.lk_ecreative { width:25px; height:22px; float:right; display:inline; background-image:url(../imagens/lk_ecreative.png); margin:7px 0 0 0; }
.lk_ecreative:hover { background-image:url(../imagens/lk_ecreative_on.png); }

.link_face { width:191px; height:26px; float:left; display:inline; background-image:url(../imagens/btn_facebook.png); margin:5px 0 0 40px; }
.link_face:hover { background-image:url(../imagens/btn_facebook_on.png);  }

#content { width:980px; height:700px; padding:10px 0 50px 0; background-color:#FFF; margin: 0 0 0 -489px; left:50%; position:absolute;  }

#content h1 { width:940px; height:40px; line-height:40px; font-family:'Romana'; font-size:32px; color:#006633; float:left; display:inline; clear:both; margin:18px 0 0 20px; }

#content div { width:940px; height:700px; float:left; display:inline; clear:both; margin:36px 0 0 20px; }

#content div #col1 { width:416px; height:600px; min-height:300px; float:left; display:inline; clear:both; margin:0; position:relative; line-height:18px; }
#content div #col2 { width:508px; height:454px; float:left; display:inline;  margin: 0 0 0 16px; }

#content div .colsingle { width:940px; height:auto; min-height:20px; float:left; display:inline; clear:both; c }

img.maximage,
img.bgmaximage,
img.slidemaximage  { display:none; top:133px; }

img.bgmaximage { width:100%; position:fixed;}

/* ---------------------------  CLASSES  ----------------------------------- */

.link { text-decoration:none; color:#093; font-weight:bold; }
.link:hover { text-decoration:underline; }

.img_pousada { width:500px; height: 350px; float:left; display:inline; clear:both; border:3px #267E5A solid; }

.img_thumb { width: 107px; height:75px; border:2px solid #004020; float:left; display:inline; margin:15px 19px 0 0; }
.img_thumb:hover { border:2px solid #EC3237; }

.span_acomodacoes { width:220px; height:auto; float:left; display:inline; margin: 10px 0 0 18px; }
.link_acomodacoes { width:220px; height:150px; border:1px solid #000; float:left; display:inline; clear:both; }
.link_acomodacoes:hover { border:#F60 1px solid; }

.legenda_acomodacoes { width:220px; height:40px; color:#FFF; float:left; display:inline; clear:both; background-image:url(../imagens/bg_legend_acomodacoes.jpg); border:1px solid #000; border-top:0; }
.legenda_acomodacoes strong { width:200px; font-size:12px; float:left; display:inline; margin:6px 10px 0 10px; }
.legenda_acomodacoes p { width:200px; font-size:10px; float:left; display:inline; margin:0 10px; }

.span_santos_left { width:466px; height:170px; float:left; display:inline; margin:18px 8px 0 0; }
.span_santos_right {  width:466px; height:170px; float:left; display:inline; margin:18px 0 0 0; }

.img_santos { width:220px; height:150px; float:left; display:inline; clear:both; margin:0; }
.span_santos_title { width:238px; height:33px; float:left; display:inline; margin:4px 0 0 0; line-height:33px; background-image:url(../imagens/bg_dest_santos.png); background-repeat:no-repeat; padding-left:8px; color:#FFF; font-weight:bold; }

.span_santos_text { width: 230px; height:auto; float:left; display:inline; margin:8px 0 0 8px; font-size:10px; }

.link_mapa_left { width:444px; height:253px; float:left; display:inline; margin:10px 0 0 0; }
.link_mapa_right { width:444px; height:253px; float:right; display:inline; margin:10px 0 0 0; }

.title_contato { font-weight:bold; font-size:16px; color:#093; }

/* --------------------------- FORMULÁRIO -------------------------------------*/ 

#form_contato {	width:508px; height:480px; float:left; display:inline; clear:both; margin:20px 0 0 0;}   

.lbl_fale { width:120px; height:28px; line-height:28px; clear:both; display:inline; float:left; margin:0; text-align:right;}

.span_fale { width:370px; height:28px;line-height:28px; float:left; display:inline; margin:2px 0 14px 10px;	}

.inputs_fale, .text_fale { background-color:#FFF; border:1px solid #093; font-size:12px; color:#C00; padding:4px; font-family:Tahoma, Geneva, sans-serif; }

.inputs_fale { height:24px; line-height:24px; padding: 0 0 0 4px; }

:invalid { 
  border-color: #e88;
  -webkit-box-shadow: 0 0 5px rgba(255, 0, 0, .8);
  -moz-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -o-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  -ms-box-shadow: 0 0 5px rbba(255, 0, 0, .8);
  box-shadow:0 0 5px rgba(255, 0, 0, .8);
}

:required {
  border-color:#0C3;
} 

.btn_fale { width:100px; height:28px; background-image:url(../imagens/bg_legend_acomodacoes.jpg); color:#FFF; border:1px solid #CCC; text-transform:uppercase;  font-weight:bold; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius: 8px; font-size:12px; }

.btn_fale:hover { border-color:#3C0; }
